@charset "utf-8";
/* SIR 지운아빠 */
/* 새글 스킨 (latest) */



.webzine_lt{margin:0 auto;}
.wz_info{float:left;}
.wz_thumbnail{float:left;}
.wz_li{overflow:hidden;border-bottom: 1px solid #e0e0e0;}
.wz_li:hover{background: #efefef;}
.wz_info h2{font-weight: bold; word-break: break-all; text-overflow: ellipsis;word-wrap: break-word;color: #404040;}
.wz_imgbox{overflow: hidden;position: relative;width: 100%;height: 0; padding-bottom: 70%;}
.wz_img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: all 0.3s;cursor: pointer; border-radius: 10px;}


.wz_text_tit{line-height: 26px;}
.wz_text_tit a{text-decoration: none;}
.wz_content{color: #777;}
.wz_title{position: relative;margin: 15px 40px;text-align:center;}
.wz_title a{ position: absolute; color: #909090; font-size: 12px;}
.wz_title h2{letter-spacing: -1px;    color: #212121;text-decoration: none; display: inline-block;}
.wz_title h2:after {  content: ''; display: block; width: 40px;  margin-left: auto; margin-right: auto;  margin-top: 8px; margin-bottom: 8px;  height: 3px; background-color: #4e4c4c;}
.wz_datetime{float: left;color: #999;font-size: 12px;padding-top: 2px;}


 @media screen and (max-width:480px) {  /*모바일용*/
 }
 @media screen and (max-width:767px) {  /*모바일용*/

  .wz_content{line-height: 2em;font-size: 12px;}
 .view-more{font-size:12px;}
 .wz_info h2{font-size:13px;}
 .webzine_lt{width:100%;}
 .wz_title h2{font-size:20px;}
 }
@media screen and (min-width:768px) and (max-width:1200px){ /*태블릿사이즈*/
.wz_title h2{font-size:20px;}
 .view-more{font-size:12px;}
 .wz_info h2{font-size:13px;}
 .webzine_lt{width:500px;}
}

@media screen and (min-width: 1201px){
  

  .wz_content{line-height: 2em;font-size: 14px;}
  .view-more{font-size:16px;}
  .webzine_lt{width:420px;}
  .wz_title h2{font-size:24px;}
}

  
   .wz_li{padding: 14px 20px;}
   .webzine_lt{} 
   
   .wz_info h2{font-size:16px;}
   .wz_title a{right:0px; bottom:0px;}
   .view-more{ font-weight: bold;  display: inline-block; padding: 10px 30px; color: #ddd; border-radius: 50px; text-align: center;margin: 15px auto 0;background: #333;}